Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 06:48:21 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello!
I have an issue making an online order. I have ordered with this card twice today from two different places and it wokrex. However on Max Fashion app it doesn’t. I want to make use of the sale right now and not miss out on it!!!

How am I supposed to shop from the sales that you keep emailing about when the app doesn’t work ?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3492424